[SM-Grimoire-Bugs] [Bug 9635] Lacking dependency check in sylpheed-claws

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Aug 29 06:36:58 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=9635





------- Additional Comments From e-type at cwazy.co.uk  2005-08-29 03:36 -------
as of 20050823 sylpheed-claws has libetpan as optional_dependency if 1.9.13 is
selcted (gtk2)

libetpan support is not included in 1.0.5 (gtk)

I have just compiled sylpheed-claws 1.9.13 without libetpan support, all went fine.



I'm pretty sure this one is invalid

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list